Lucene search

K
cve[email protected]CVE-2023-41804
HistoryDec 07, 2023 - 11:15 a.m.

CVE-2023-41804

2023-12-0711:15:07
CWE-918
web.nvd.nist.gov
23
cve-2023-41804
ssrf
brainstorm force
starter templates
elementor
wordpress
beaver builder
nvd
vulnerability

CVSS3

7.1

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

LOW

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:H/PR:L/UI:N/S:C/C:H/I:L/A:N

AI Score

5.4

Confidence

High

EPSS

0

Percentile

14.0%

Server-Side Request Forgery (SSRF) vulnerability in Brainstorm Force Starter Templates — Elementor, WordPress & Beaver Builder Templates.This issue affects Starter Templates — Elementor, WordPress & Beaver Builder Templates: from n/a through 3.2.4.

Affected configurations

Vulners
NVD
Node
brainstorm_forcestarter_templates_—_elementor\,_wordpress_\&_beaver_builder_templatesRange3.2.4

CNA Affected

[
  {
    "collectionURL": "https://wordpress.org/plugins",
    "defaultStatus": "unaffected",
    "packageName": "astra-sites",
    "product": "Starter Templates — Elementor, WordPress & Beaver Builder Templates",
    "vendor": "Brainstorm Force",
    "versions": [
      {
        "changes": [
          {
            "at": "3.2.5",
            "status": "unaffected"
          }
        ],
        "lessThanOrEqual": "3.2.4",
        "status": "affected",
        "version": "n/a",
        "versionType": "custom"
      }
    ]
  }
]

CVSS3

7.1

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

LOW

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:H/PR:L/UI:N/S:C/C:H/I:L/A:N

AI Score

5.4

Confidence

High

EPSS

0

Percentile

14.0%